#org.springsource.ide.eclipse.gradle.core.preferences.GradleProjectPreferences
#Fri Mar 11 20:24:53 EET 2016
build.family.org.gradle.tooling.model.eclipse.HierarchicalEclipseProject=;android;baseGameUtils;core;desktop;
org.springsource.ide.eclipse.gradle.rootprojectloc=
